.dzm-logo{
	width: 120px;
	max-width: 100%;
	height: auto;
}

.wpp-header-bttn{
	color: #2fb141 !important;
	text-align: center;
	padding-left: 1rem !important;
	padding-right: 1rem !important;
	border-radius: 50px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}

.wpp-footer-bttn{
	background: rgba(255, 255, 255, 0.25);
	text-decoration: none;
	padding: 7px;
	margin-top: 15px;
	color: #fff !important;
	text-align: center;
	padding-left: 1rem !important;
	padding-right: 1rem !important;
	border-radius: 50px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}

.dzm-l-blue{
	color: #44abf5 !important;
}

.bg-gray{
	background: #edf2fa;
}

.title_decoration{
	width: 180px;
}

.bg-dzm-gradient{
	background-position: bottom;
	background-size: cover;
	background-repeat: no-repeat;
}

.services-img{
	height: 250px;
}

p,a, button{
	font-family: 'Spartan', sans-serif;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Quicksand', sans-serif !important;
}

main{
	margin-top: 80px;
}
footer{
	background: rgb(58,175,242);
	background: linear-gradient(90deg, rgba(58,175,242,1) 0%, rgba(3,251,193,1) 100%);
}

@media (max-width: 600px) {
	.wpp-header-bttn{
		margin-top: 1.5rem;
	}
	h1,h2,h3,h4,h5,h6,p,a,button,span{
		text-align: center !important;
	}
	.d-flex{
		justify-content: center !important;
	}
	.blocks {
		margin-top: 1.5rem;
	}
	.puzzle{
		margin-bottom: 1.5rem;
	}
	.flex-banner{
		flex-direction: column;
		align-items: center;
	}
	.img-banner{
		margin-bottom: 1.5rem;
	}
	.wpp-footer-bttn{
		margin-bottom: 1.5rem;
	}
}